@charset "utf-8";

/* 基本
--------------------------------------------------------- */
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
	display: block;
}
audio[controls], canvas, video {
	display: inline-block;
 *display: inline;
	zoom: 1;
}
html {
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	font-size: 16px;
	line-height:1.6;
}
body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td, ul {
	margin: 0;
	padding: 0;
}
body {
	color: #31313f;
	font-family: 'メイリオ', 'Hiragino Kaku Gothic Pro', sans-serif;
}
hr{
	clear: both;
	height: 1px;
	margin: 0 0 1.5em;
	padding: 0;
	border: 0;
	border-top: 1px solid #ccc;
	color: #ccc;
	font-size: 1.0em;
	line-height: 1.0em;
}
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: "";
	clear: both;
	height: 0;
}
.clearfix {
	display: inline-block;
}
/* clearfix for ie7 */
.clearfix {
	display: block;
}
a {
	text-decoration: none;
	color: #9f5000;
}
a:hover {
	text-decoration: none;
	color: #6A3500;
}
a img {
	border: none;
}
img {
	vertical-align: bottom;
}
ul, ol {
	margin: 0;
	padding: 0;
}
dd {
	margin: 0;
}

/* コンテナ
--------------------------------------------------------- */
div#container {
	width: 1020px;
	margin: auto;
}

/* ヘッダー
--------------------------------------------------------- */
#header {
	margin:0 0 25px;
	box-shadow: 0 0 2px #9F5000;
	border-bottom: 1px solid #9F5000;
}

#h1Box {
	background-color:#9F5000;
}

#h1Box h1 , #h1Box p {
	font-size: 13px;
	font-weight:normal;
	line-height: 1.0;
	color: #fff;
	padding: 3px 5px;
	margin:0 auto;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	width: 1010px;
}

#headerBox {
	width: 1020px;
	margin: 16px auto 13px;
}

#headerBox #logo {
	margin:0 5px 5px;
	float:left;
}

#headerBox #logo a:hover {
	opacity: 0.8;
}

#headerBox .discription {
	font-size: 14px;
	font-weight:bold;
	color: #666;
	margin:0 5px;
	clear:both;
}

/* SNSボタン
--------------------------------------------------------- */
.box_snsbtn {
	margin: 0 ;
}

.box_snsbtn li {
	display: block;
	float: left;
	margin: 0 10px 0 0;
}

.box_snsbtn li.right {
	float: right;
	margin: 0 0 40px 10px;
}

.single div.post ul.box_snsbtn li {
    list-style-type: none;
}

/* メイン
--------------------------------------------------------- */
div#main {
	width: 650px;
	float: left;
	margin-bottom:25px;
}

/* コンテンツ
--------------------------------------------------------- */
div#content {
	background-color: #fff;
}

p.pagenation {
	padding:20px 10px;
	margin:0 -10px;
	font-size: 16px;
	overflow: hidden;
}

p.pagenation .oldpage{
	border-top:2px solid #9f5000;
	border-right:1px solid #eee;
	border-left:1px solid #eee;
	border-bottom:1px solid #eee;
	float:left;
}

p.pagenation .newpage{
	border-top:2px solid #9f5000;
	border-right:1px solid #eee;
	border-left:1px solid #eee;
	border-bottom:1px solid #eee;
	float:right;
}

p.pagenation .oldpage a{
	transition: all 0.3s ease 0s;
	display:block;
	width:275px;
	padding:10px 10px 10px 30px;
	background: url(images/arrow-old.png) no-repeat 10px center;
	color: #31313F;
	background-color: #FFFFFF;
	line-height:1.5;
}

p.pagenation .newpage a{
	transition: all 0.3s ease 0s;
	display:block;
	width:275px;
	text-align:right;
	padding:10px 30px 10px 10px;
	background: url(images/arrow-new.png) no-repeat 295px center;
	color: #31313F;
	background-color: #FFFFFF;
	line-height:1.5;
}

p.pagenation .oldpage a:hover{
	background: url(images/arrow-old.png) no-repeat 7px center;
	background-color: #F1F1FC;
}

p.pagenation .newpage a:hover{
	background: url(images/arrow-new.png) no-repeat 298px center;
	background-color: #F1F1FC;
}

/* 先頭の記事
--------------------------------------------------------- */
#top_article {
	margin:0 0 20px;
}

#top_article_thumb {
    height: 360px;
    overflow: hidden;
    position: relative;
    width: 100%;
}

#top_article_thumb img {
    height: auto;
    width: 100%;
}

.top_text_area {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.7);
    bottom: 0;
    display: block;
    left: 0;
    position: absolute;
    width: 100%;
	border-top:4px solid #9F5000;
	transition: all 0.3s ease 0s;
}

.top_text_area h2 {
    margin-bottom: 0;
    padding: 12px 15px 0;
	color:#fff;
	font-size:24px;
	line-height:1.5;
}

.top_text_area .post-data {
	color:#ccc;
	font-size:15px;
	text-align:right;
	padding: 1px 15px 5px;
}

#top_article_thumb p.postcat {
	position:absolute;
	top:6px;
	left:6px;
    background-color: #DA1038;
	border:1px solid #fff;
    color: #ffffff;
    display: inline-block;
    font-size: 14px;
    font-weight: bold;
    line-height: 1.5;
    margin: 0;
    padding: 2px 15px 0;
}

/* 記事
--------------------------------------------------------- */
a.post-link {
    background-color: #fff;
    display: block;
    transition: all 0.3s ease 0s;
}

a.post-link:hover {
    background-color: #f3f3f3;
}

div.post {
	border-bottom: 1px solid #eee;
	padding: 15px 0;
	position:relative;
}

div.post h2 {
	color: #31313F;
	font-size: 20px;
	font-weight: bold;
	padding: 10px 0 20px;
	margin: 0;
	line-height: 1.4;
	transition: all 0.3s ease 0s;
}

div.post h2 a {
	color: #31313F;
}

div.post h2 a:hover {
	color: #2895cd;
}

div.post p {
	font-size: 17px;
	color: #31313F;
	line-height: 1.4;
	word-wrap: break-word;
	letter-spacing: 0.05em;
}

div.post p.postcat {
	margin: 0 0 0;
	line-height: 1.4;
}

div.post p.postcat span {
	font-size: 13px;
	font-weight: bold;
	display:inline-block;
	line-height:1.5;
	background-color: #DA1038;
	color: #ffffff;
	padding: 1px 15px 0;
	margin:0;
}

div.post p.postcat a {
	font-size: 13px;
	font-weight: bold;
	display:inline-block;
	line-height:1.5;
	background-color: #DA1038;
	color: #ffffff;
	padding: 1px 15px 0;
	margin:0;
}

div.post p.postcat a:hover {
	background-color: #B30D2E;
}

div.post p.postinfo {
	color: #B9B9C8;
	font-size: 15px;
	position:absolute;
	bottom:0;
	right:0;
	margin:10px 0;
}

/* 記事内の画像
--------------------------------------------------------- */
.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.alignleft {
	float: left;
	margin-right: 20px;
	margin-bottom: 30px;
}

.alignright {
	float: right;
	margin-left: 20px;
	margin-bottom: 30px;
}

.wp-caption {
	border: solid 1px #aaaaaa;
	text-align: center;
	padding-top: 5px;
}

/* サイドバー
--------------------------------------------------------- */
#sidebar {
	width: 330px;
	float: right;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#sidebar .widget {
	background-color: #fff;
	padding-bottom: 10px;
	margin-bottom: 30px;
}

#sidebar .widget h4 {
	font-size:20px;
	padding:1px 5px 5px;
	line-height:1.5;
	white-space: nowrap;
	overflow: hidden;
	color:#666;
	border-bottom:2px solid #9F5000;
}

#sidebar li li {
	font-size: 16px;
	padding: 15px 15px;
	margin: 0;
	line-height: 1.5;
}

#sidebar li li a {
	color: #444;
}

#sidebar li li a:hover {
	color: #9f5000;
}

#sidebar li li a img {
	vertical-align: middle;
}

#sidebar ul.children li {
border-bottom: solid 1px #eee;
}

#sidebar .side-about .box {
	padding: 15px 5px 5px;
	font-size: 16px;
line-height: 1.6;
}

#sidebar #categories-2 .cat-item , #sidebar #archives-2 li {
	padding: 0;
}

#sidebar #categories-2 .cat-item a , #sidebar #archives-2 li a {
	display: block;
	padding: 15px;
	background: url(images/icon_arrow.png) no-repeat right center;
	background-size:16px 16px;
}

#sidebar #categories-2 .cat-item a:hover , #sidebar #archives-2 li a:hover {
	background-color:#f3f3f3;
}

.widget_categories > ul > li > a {font-weight: bold;border-bottom: 2px solid #e6ceb6;}

/* 人気の記事 WordPress Popular Posts　＆　最近の投稿 Newpost Catch
--------------------------------------------------------- */
.wpp-list li , .widget_newpostcatch ul li {
	padding: 15px 0!important;
	border-bottom: 1px solid #eee;
	background: none;
}

.wpp-list li:hover , .widget_newpostcatch ul li:hover {
	background-color:#f3f3f3;
	cursor:pointer;
}

.wpp-list li:after , .widget_newpostcatch ul li:after {
	content : '';
	display : block;
	clear : both;
	height:0; 
}

.wpp-list li a, .widget_newpostcatch ul li a {
	text-decoration: none;
	color: #333;
	vertical-align: top;
}

.wpp-list li:hover a, .widget_newpostcatch ul li:hover a {
	color:#9F5000!important;
}

.wpp-list li img , .widget_newpostcatch ul li img {
	float: left;
	margin-right: 15px;
	width:100px;
	height:auto;
}

.wpp-post-title , .post-stats {
	display:block;
	margin: 0 0 0 115px;
}

.wpp-views {
	color: red;
	display: block;
}

/* フッター
--------------------------------------------------------- */
#footer {
	background-color: #fff;
	clear: both;
	border-top:1px solid #ccc;
	box-shadow: 0 0 4px #cccccc;
}

#footerBox {
	position: relative;
	width: 1020px;
	margin: 0 auto;
}

#footerBox .copy {
	text-align: center;
	color: #525261;
	font-size: 16px;
	padding:22px 5px 30px;
}

#return {
    bottom: 3%;
    position: fixed;
    right: 1%;
}

#return a {
	display:block;
	width:60px;
	height:60px;
	background: url(images/icon-return.png) no-repeat 50% 50% #000;
	opacity:0.2;
	background-size:50%;
	transition: all 0.3s ease 0s;
}

#return a:hover {
	opacity:0.6;
}

/* 記事の個別ページ
--------------------------------------------------------- */
.single div.post {
}

.single div.post h1 {
    color: #31313F;
    font-size: 26px;
    font-weight: bold;
    margin: 0;
    padding: 18px 0;
	line-height:1.5;
	clear:both;
}

.single div.post h2 {
	background-color:#F1F1F1;
	border-bottom:2px solid #CACAD9;
    color: #31313F;
    font-size: 23px;
    font-weight: bold;
    margin: 80px 0 40px;
    padding: 18px 15px 15px;
	line-height:1.6;
	clear:both;
}

.single div.post h3 {
	border-left:8px solid #CACAD9;
	border-bottom:1px solid #CACAD9;
    color: #31313F;
    font-size: 22px;
    font-weight: bold;
    margin: 80px 0 40px;
    padding: 15px 15px 15px 15px;
	line-height:1.6;
	clear:both;
}

.single div.post h4 {
	border-left:6px solid #CACAD9;
    color: #31313F;
    font-size: 21px;
    font-weight: bold;
    margin: 60px 0 30px;
    padding: 10px 15px;
	line-height:1.6;
	clear:both;
}

.single div.post p {
    font-size: 16px;
	line-height: 1.6;
	margin-bottom: 30px;
	clear:both;
}

.single div.post p a{
	text-decoration:underline;
}

.single div.post p a[target="_blank"]{
}

.single div.post p a:hover{
	text-decoration:none;
}

.single div.post p.postinfo {
    font-size: 15px;
	line-height:1.4;
	text-align:right;
	margin:-15px 0 5px;
	position:static;
}

.single div.post p.postcat {
    line-height: 1.4;
    margin: 0 0 0;
}

.single div.post p.postcat a {
	font-size: 13px;
	text-decoration:none;
}

.single .box_snsbtn {
}

/* 画像の個別ページ
--------------------------------------------------------- */
.attachment div#content {
	width: 100%;
	float: none;
}

.attachment p.photo {
	text-align: center;
}

/* excerptbox
--------------------------------------------------------- */
div.excerptbox {
	margin: 0 0 0 230px;
}

/* 続きを読む
--------------------------------------------------------- */
div.post p.more {
	margin: 0;
	padding: 0;
	font-size: 14px;
	font-weight: bold;
	text-align: right;
}

div.post p.more span {
	color: #A7A7B7;
	padding: 3px 10px 2px;
	display: inline-block;
	background-color: #ECECFB;
	transition: all 0.9s ease 0s;
}

div.post p.more a {
	color: #A7A7B7;
	padding: 3px 10px 2px;
	display: inline-block;
	background-color: #ECECFB;
}

div.post p.more a:hover {
	color: #fff;
	background-color: #aaa;
}

/* サムネイル画像
--------------------------------------------------------- */
div.post p.thumb {
	float: left;
	margin: 0 20px 0 0;
}

/* パンくずリスト
--------------------------------------------------------- */
.single div#header, .archive div#header {
}

div#breadcrumb {
	margin-bottom: 12px;
    background-color: #FFFFFF;
	padding:2px 12px 6px;
	border-bottom: 2px solid #9F5000;
}

div#breadcrumb div {
	display: inline;
	font-size: 15px;
	line-height:1.5;
	color:#646472;
	font-weight:bold;
	margin-right:5px;
}

div#breadcrumb div a {
	color:#A6A6B7;
	margin-right:5px;
}

div#breadcrumb div a:hover {
	color:#9F5000;
}

/* ページ番号リンク
--------------------------------------------------------- */
p.pagenum {
	text-align: center;
	margin: 15px 0 5px;
}

p.pagenum a, p.pagenum span {
	font-size:17px;
	font-weight:bold;
	transition: all 0.3s ease 0s;
	padding: 7px 14px;
	margin:0 4px;
	color: #fff;
	background-color: #666;
}

p.pagenum a {
	color: #31313F;
	background-color: #eee;
}

p.pagenum a:hover {
	color: #fff;
	background-color: #666;
}

p.pagenum span {
}

/* サーチフォーム
--------------------------------------------------------- */
#searchform, #searchform div {
    display: inline;
}

#searchform label {
    display: none;
}

#s {
    border: 1px solid #AAAAAA;
    padding: 3px 6px 4px;
	width:76%;
	font-size:18px;
}

#s:hover, #s:focus {
    background-color: #EEEEEE;
}

#searchsubmit {
    background-color: #999;
    border: 1px solid #666;
    color: #FFFFFF;
    padding: 2px 8px 0;
	font-family: 'メイリオ', 'Hiragino Kaku Gothic Pro', sans-serif;
	font-size:15px;
}

#searchsubmit:hover {
    background-color: #666;
}

/* 固定ページ
--------------------------------------------------------- */
.page div.post p {
    clear: both;
    font-size: 17px;
    line-height: 1.7;
    margin-bottom: 30px;
}

.page div.post h1 {
    color: #31313F;
    font-size: 26px;
    font-weight: bold;
    margin: 0;
    padding: 18px 0;
	line-height:1.5;
	clear:both;
}

/* 引用タグ
--------------------------------------------------------- */
blockquote{
    position: relative;
    margin: 0 1em 1.5em;
    padding: 2em 1em;
    border: 3px solid #ddd;
    background-color: #efefef;
    z-index: 1;
}
 
blockquote p{
    position: relative;
    z-index: 3;
	margin:0 !important;
}
 
blockquote:before{
    content: "“";
    font-size: 400%;
    line-height: 1em;
    font-family: "ＭＳ Ｐゴシック",sans-serif;
    color: #bbb;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 2;
}

blockquote:after{
    content: "”";
    font-size: 400%;
    line-height: 0em;
    font-family: "ＭＳ Ｐゴシック",sans-serif;
    color: #bbb;
    position: absolute;
    right: 0;
    bottom: 0;
    z-index: 2;
}

cite.page-cite {
    color: #bbb;
    display: block;
    font-size: 10px;
    font-style: italic;
    margin: 12px 0 0;
    padding: 3px 0;
}

.single div.post cite.page-cite a {
	color: #bbb;
    font-size: 10px;
    font-weight: normal;
    text-decoration: none;
}

.single div.post cite.page-cite a[target="_blank"]{
	padding-left:0px;
	background: none ;
}

/* リストタグ
--------------------------------------------------------- */
ul.contents-list{
	clear:both;
	padding: 0;
	margin:30px 0;
}

ul.contents-list li{
	background: url("images/icon_circle.png") no-repeat scroll left 6px transparent;
	list-style-type: none;
	padding: 0 0 0 20px;
	margin: 0 0 15px;
	line-height:1.7;
}

ul.contents-list2 {
	padding: 0;
	margin:30px 0 30px 30px;
	clear: both;
}

ul.contents-list2 li {
	padding: 0 0 0;
	margin: 0 0 15px;
	line-height:1.7;
}

ol.contents-list{
	clear:both;
	padding: 0;
	margin:30px 0 30px 25px;
}

ol.contents-list li{
	padding: 0;
	margin: 0 0 15px;
	line-height:1.7;
}

/* Related Posts オススメ記事
--------------------------------------------------------- */
ul.related_post li a {
	color: #31313f;
	font-weight:bold;
}

ul.related_post li a:hover {
    color: #9f5000;
}

.single div.post h3.related_post_title {
	padding:10px 12px !important;
	margin:40px 0 0 !important;
	border:0px solid #fff !important;
	color:#fff;
	background-color:#bbb !important;
}

/* アイコンフォント
--------------------------------------------------------- */
@font-face {
	font-family: 'icomoon';
	src:url('fonts/icomoon.eot?70w0xc');
	src:url('fonts/icomoon.eot?#iefix70w0xc') format('embedded-opentype'),
		url('fonts/icomoon.woff?70w0xc') format('woff'),
		url('fonts/icomoon.ttf?70w0xc') format('truetype'),
		url('fonts/icomoon.svg?70w0xc#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icomoon-"], [class*=" icomoon-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

@font-face {
  font-family: 'fontello';
  src: url('fonts/fontello.eot?99898358');
  src: url('fonts/fontello.eot?99898358#iefix') format('embedded-opentype'),
       url('fonts/fontello.woff?99898358') format('woff'),
       url('fonts/fontello.ttf?99898358') format('truetype'),
       url('fonts/fontello.svg?99898358#fontello') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'fontello';
    src: url('../font/fontello.svg?99898358#fontello') format('svg');
  }
}
*/
 
 [class^="fontello-"]:before, [class*=" fontello-"]:before {
  font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  speak: none;
 
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
 
}
 
.fontello-calendar:before { content: '\e800'; } 
.fontello-tags:before { content: '\e801';margin-right: .3em;}
.icon-angle-double-right:before { content: '\e802'; }

.icomoon-feedly:before {
	content: "\e602";
}

.icomoon-facebook:before {
	content: "\e600";
}

.icomoon-twitter:before {
	content: "\e601";
}

.icomoon-feedly {
	 background: #89be49;
}

.icomoon-facebook {
	background: #3b5998;
}

.icomoon-twitter {
	background: #55ACEE;
}

a:hover .icomoon-feedly {
	 background: #618931;
}

a:hover .icomoon-facebook {
	background: #2C4373;
}

a:hover .icomoon-twitter {
	background: #1689e0;
}

/*
#footer .icomoon-feedly {
	 background: #cecece;
}

#footer .icomoon-facebook {
	background: #cecece;
}

#footer .icomoon-twitter {
	background: #cecece;
}
*/

/* sns
--------------------------------------------------------- */
#header_sns {
	float: right;
}

#footer_sns {
	text-align:center;
	padding-top: 20px;
}

.sns_btn span {
	display: inline-block;
	width: 36px;
	height: 36px;
	border-radius: 36px;
	color:#fff;
	text-align: center;
	line-height: 36px;
	font-size: 22px;
	margin-left: 5px;
}

/* sns サイド
--------------------------------------------------------- */

#side_sns {
    display: table;
    width: 100%;
	padding-bottom: 50px!important;
}

#side_sns li {
    display: table-cell;
    text-align: center;
}

#side_sns li.side_twitter a {
    display: block;
    margin-right: 2%;
}

#side_sns li.side_feedly a {
    display: block;
    margin-left: 2%;
}

#side_sns li .side_icon {
    border-radius: 5px;
    color: #fff;
    display: inline-block;
    font-weight: bold;
    height: 40px;
    line-height: 1;
    padding: 10px 8px;
    text-decoration: none;
    width: 90%;
}

#side_sns li .side_icon .sns_name {
    display: inline-block;
    font-family: "Helvetica Neue",arial,sans-serif;
    font-size: 21px;
    line-height: 1.1;
}

#side_sns li .side_icon .sns_follow_me {
    display: block;
    font-family: "Helvetica Neue",arial,sans-serif;
    font-size: 18px;
}

#side_sns li a span.side_icon:hover {
    box-shadow: none;
    transform: translate3d(0px, 3px, 1px);
}

#side_sns .side_icon::before {
    font-size: 21px;
    font-weight: normal;
    padding-right: 5px;
}

#side_sns .side_twitter .side_icon {
    box-shadow: 0 3px 0 #1689e0;
}

#side_sns .side_feedly .side_icon {
    box-shadow: 0 3px 0 #618931;
}

/* sharebar
--------------------------------------------------------- */
#sharebar {
	position:fixed;
	top:5%;
	left:50%;
	margin-left:-630px;
	border: 1px solid #ccc;
	text-align: center;
}

#sharebar .box_snsbtn li {
    float: none;
    margin: 5px;
}

/* 記事中スタイル 会話形式
--------------------------------------------------------- */
.icon-man01, .icon-woman01 {
	background-position: left top;
	background-repeat: no-repeat;
	background-size: 100px 100px;
	margin-bottom: 60px!important;
	min-height: 100px;
	padding:10px 10px 10px 110px;
	border-radius:10px;
}

.icon-man01 {
	background-image: url("images/icon/man01.png");
	background-color:#EDF8FC;
}

.icon-woman01 {
	background-image: url("images/icon/woman01.png");
	background-color:#FFECEC;
}

/* レスポンシブ対応
--------------------------------------------------------- */

@media screen and (max-width:1280px){
#sharebar {
	display:none!important;
}
}

@media screen and (max-width:1020px){

#headerBox {
    width: 100%;
}

#h1Box h1 , #h1Box p {
    width: 97%;
}

div#container {
	width: 100%;
}

div#main {
	width: 63%;
	margin:0 5px 25px;
}

#sidebar {
	width: 32%;
	margin:0 5px;
}

#footerBox {
	width: 100%;
}

div.post {
    padding: 6px 5px;
}

.single div.post {
    padding: 6px 9px;
}

.single div.post p img{
	max-width:100%;
	height:auto;
}

.single div.post p iframe{
	width:100%;
}

.single p.pagenation {
	display:none;
}


}

@media screen and (max-width:740px){
#header {
	margin: 0 0 15px;
}

#headerBox {
	margin: 12px auto;
}

div#main {
	width: auto;
	float:none;
}

#top_article_thumb {
    height: auto;
}

.top_text_area {
	position:static;
}

.top_text_area h2 {
    font-size: 20px;
}

.top_text_area .post-data {
    font-size: 13px;
}

#sidebar {
	width: auto;
	float:none;
}

#sidebar #categories-2 .cat-item a ,
#sidebar #archives-2 li a {
	padding: 8px 15px;
}

#return a {
	width:50px;
	height:50px;
}

#sidebar .widget h4 {
	text-align:center;
	padding:8px;
	border-top: 2px solid #9F5000;
}

div.post h2 {
	font-size: 17px;
	font-weight: bold;
	padding: 5px 0 20px;
	line-height: 1.2;
}

div.post p.postinfo {
    font-size: 13px;
	margin: 5px 0;
}

#headerBox #logo  {
	text-align:center;
	float:none;
	margin: 0 5px 10px;
}

#header_sns {
	text-align:center;
	float:none;
}

#headerBox .discription {
	display:none;
}

#headerBox #logo img {
}

div.excerptbox {
    float: none;
    width: auto;
	margin:0 0 0 115px;
}

div.post p.thumb {
    margin: 0 10px 10px 0;
}

div.post p.thumb img{
	width:105px;
	height:auto;
}

.single div.post {
	padding: 6px 10px;
}

.single div.post h1 {
    font-size: 24px;
}

.page div.post h1 {
    font-size: 24px;
}

.box_snsbtn li {
    margin: 0 5px 0 0;
}

ul.related_post li{
	line-height: 1.3;
}

ul.related_post li a {
	font-size:16px;
}

.icon-man01, .icon-woman01 {
	background-size: 80px 80px;
	min-height: 80px;
	padding-left: 90px;
}


}


.tw iframe .btn {
height: 60px !important;
}

.section-ad img {
	width: 100%;
}